<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: invoice.php 5961 2007-03-03 17:17:39Z ajeh $
//

define('TABLE_HEADING_COMMENTS', 'Komentarz');
define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Komentarz klienta');
define('TABLE_HEADING_DATE_ADDED', 'Data dodania');
define('TABLE_HEADING_STATUS', 'Status');

define('TABLE_HEADING_PRODUCTS_MODEL', 'Kod/Model');
define('TABLE_HEADING_PRODUCTS', 'Produkty');
define('TABLE_HEADING_TAX', 'Podatek');
define('TABLE_HEADING_TOTAL', 'Suma');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Cena (netto)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Cena (brutto)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Wartość (netto)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Wartość (brutto)');

define('ENTRY_CUSTOMER', 'KLIENT:');

define('ENTRY_SOLD_TO', 'PŁATNIK:');
define('ENTRY_SHIP_TO', 'ODBIORCA:');
define('ENTRY_PAYMENT_METHOD', 'Sposób płatności:');
define('ENTRY_SUB_TOTAL', 'Wartość produktów:');
define('ENTRY_TAX', 'Kwota podatku:');
define('ENTRY_SHIPPING', 'Dostawa:');
define('ENTRY_TOTAL', 'Suma:');
define('ENTRY_DATE_PURCHASED', 'Data zamówienia:');

define('ENTRY_ORDER_ID','Faktura Nr. ');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;ZA DARMO');
?>